Windows 10 IoT Follow

0

Hi All

already searched but cannot find the answer: is bartender 2021 compatible with windows 10 IoT LTSB Entry or is needed home/pro version?

Thank you

4 comments

0
Avatar
Peter Thane
Comment actions Permalink

Not 100% sure but I do not think the full package would run on that version of Windows 10 I think you will need a full version.

0
Avatar
Matteo Rolfi
Comment actions Permalink

Thank you,

had the same response from emea sales, we have to go with standard w10 edition

Bye

0
Avatar
Al Perez
Moderator
Comment actions Permalink

Matteo, thanks for your post! For reference, you can find the technical specifications for BarTender 2021 here (it includes the supported Operating Systems).

0
Avatar
Xabier Clemente
Moderator
Comment actions Permalink

Hi all!

I know I'm coming in quite late to the party; however, I would like to clarify this issue in case you still have doubts or other people find this comment thread.

Windows 10 IoT needs to have sufficient core components for BarTender to be installed and run. As long as these core components are installed and as long as this is an embedded version of Windows 10, our Drivers by Seagull™ and also our latest versions of BarTender (currently BT v2022) can be installed. 

You can find the necessary core component list here.

I hope this helps!

Please sign in to leave a comment.